# articles/urls.py  (CAMBIO: usar str para permitir "-1")
from django.urls import path
from . import views

urlpatterns = [
    path("", views.article_list, name="article_list"),
    path("<slug:slug>/", views.article_detail, name="article_detail"),
    path("<slug:slug>/comment/", views.add_comment, name="add_comment"),
    path("<slug:slug>/react/<str:value>/", views.react_article, name="react_article"),
]